Application: gvSIG desktop - gvSIG bugs #4505
Can't perform action 'spherical-view-3d'. / Can't perform action 'spherical-view-3d'.
06/20/2017 02:09 AM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: 3D

Target version: 2.4.0-2826 (rev. org.gvsig.deskiop-2.0.192)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2825 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

tried on crs: 4326 and 22175.
shapefiles loaded non reprojected on the fly

log attached

probado con crs: 4326 y 22175.
capas shapefile sin reproyectar al vuelo

log adjunto

Associated revisions

Revision 730 - 06/23/2017 11:38 AM - Francisco Diaz Carsi

refs #4505 Fixed for windows

History

#1 - 06/20/2017 12:10 PM - Alvaro Anguix
- Target version set to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)
- Category set to 3D

#2 - 06/21/2017 04:59 PM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi
- Status changed from New to In progress

#3 - 06/22/2017 08:27 AM - Francisco Diaz Carsi
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2826 (rev. org.gvsig.desktop-2.0.192)

- Status changed from In progress to Fixed

#4 - 06/23/2017 02:59 PM - Alvaro Anguix
- Status changed from Fixed to Closed
